IBM Security QRadar Incident Forensics CVE-2015-1919 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 75209
Class: Input Validation Error
CVE: CVE-2015-1919
Remote: Yes
Local: No
Published: Jun 15 2015 12:00AM
Updated: Jun 15 2015 12:00AM
Credit: The vendor reported this issue.
Vulnerable: IBM Security QRadar Incident Forensics 7.2.4
Not Vulnerable: IBM Security QRadar Incident Forensics 7.2.5


 

Privacy Statement
Copyright 2010, SecurityFocus